html
{
}

#page
{
	z-index: 1;
	width: 700px;
	min-height: 250px;
	background-image: none;
	margin-left: auto;
	margin-right: auto;
	border: 10px none #AA0000;
	margin-bottom: auto;
	height: 400px;
}

#page_position_content
{
	margin-bottom: 0px;
}

#slideshowu70
{
	z-index: auto;
	width: 600px;
	height: 400px;
	padding-bottom: 0px;
	position: relative;
}

#u73
{
	position: absolute;
	z-index: 3;
	width: 400px;
	height: 287px;
}

#u74
{
	z-index: 4;
	width: 400px;
	height: 287px;
	margin-right: -400px;
	position: relative;
}

#u145
{
	z-index: 6;
	width: 400px;
	height: 287px;
	margin-right: -400px;
	position: relative;
}

#u159
{
	z-index: 8;
	width: 1000px;
	height: 287px;
	margin-right: -400px;
	position: relative;
}

#u173
{
	z-index: 10;
	width: 400px;
	height: 287px;
	margin-right: -400px;
	position: relative;
}

#u187
{
	z-index: 12;
	width: 400px;
	height: 287px;
	margin-right: -400px;
	position: relative;
}

#u201
{
	z-index: 14;
	width: 400px;
	height: 287px;
	margin-right: -400px;
	position: relative;
}

#u215
{
	z-index: 16;
	width: 400px;
	height: 287px;
	margin-right: -400px;
	position: relative;
}

#u229
{
	z-index: 18;
	width: 400px;
	height: 287px;
	margin-right: -400px;
	position: relative;
}

#u145_img,#u229_img
{
	padding-left: 93px;
	padding-right: 93px;
	vertical-align: top;
}

#u250
{
	z-index: 20;
	width: 400px;
	height: 287px;
	margin-right: -400px;
	position: relative;
}

#u159_img,#u173_img,#u187_img,#u201_img,#u215_img,#u250_img
{
	vertical-align: top;
	padding: 0px;
	height: 400px;
	width: 700px;
}

#u76
{
	z-index: 22;
	width: 400px;
	height: 287px;
	margin-right: -400px;
	position: relative;
}

#u78
{
	z-index: 24;
	width: 400px;
	height: 287px;
	background-color: #383838;
	margin-right: -400px;
	position: relative;
}

#u74_img,#u76_img,#u78_img
{
	vertical-align: top;
	padding: 21px 24px 31px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background-image: url("../images/loading.gif");
	background-position: center center;
	background-repeat: no-repeat;
	height: 1000px;
	width: 1000px;
}

body
{
	padding-top: 29px;
}

